* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: #333;
    color: #fff;
    font-family: 'Work Sans', sans-serif;
    text-align: center;
}

.header-image {
    max-width: 100px;
    margin-top: 20px;
}

main {
    max-width: 95%;
    margin: 0 auto;
}

.links-container {
    display: flex;
    flex-direction: column;
}

.link {
    border: 3px solid #fff;
    color: #fff;
    border-radius: 20px;
    max-width: 500px;
    padding: 10px;
    text-decoration: none;
    margin: 10px auto;
}